{
  "name": "task-512.30-expressjs-class-api",
  "version": "1.0.0",
  "description": "Task 512.30",
  "main": "index.js",
  "scripts": {
    "start": "nodemon index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "quangpd",
  "license": "ISC",
  "dependencies": {
    "express": "^4.18.2"
  }
}
